.navbar {
	margin-bottom:0;
	border:0
}
.navbar-nav {
	float:right
}
.navbar-brand {
	float:left;
	font-size:18px;
	height:50px;
	line-height:20px;
	padding:0 100px;
	margin-left:0!important
}
.navbar-default {
	background:0 0;
	border-color:#e7e7e7
}
.navbar-default .navbar-nav>li:hover>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, ul.nav>li>a.active, ul.nav>li>a:hover.active {
	color:#fff;
	background:#fbb158
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color:#fff;
	font-size:14px
}
.nav>li>a {
	padding:10px 10px;
	font-weight:400
}
.nav>li>a.login {
	margin-left:10px
}
.nav>li>a.rightnavs {
	padding:17px 10px 18px;
	color:#d3d3d3
}
.nav>li>a.payonline {
	/*border-left:solid 1px #2e2c2b;
	border-right:solid 1px #2e2c2b*/
}
.navbar-nav>li.rightnavs>a {
	padding-bottom:18px;
	padding-top:17px
}
.nav>li>a span {
	padding:10px 14px 10px 0;
	display:inline-block;
	background:url(../../images/dot.gif) right 12px no-repeat
}
.nav>li:hover>a span, .nav>li>a.active span, .nav>li>a:hover span {
	padding:10px 14px 10px 0;
	background:url(../../images/dot-h.gif) right 12px no-repeat;
	display:inline-block
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color:transparent
}
.navbar-nav>li>a {
	padding-bottom:16px;
	padding-top:14px
}
.navbar-nav>li.nav-work>a {
	padding-bottom:17px;
	padding-top:18px
}
.dropdown-menu.right-margin {
	margin-left:-80px
}
.dropdown-submenu {
	position:relative
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-1px;
	margin-left:-1px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}
.list-unstyled li {
	padding:5px 0
}
.list-unstyled a {
	color:#999;
	font-size:13px;
	padding:4px 0;
	transition:all .3s ease 0s;
	width:100%
}
.list-unstyled a:hover {
	color:#000
}
.list-unstyled li p {
	color:#242424;
	font-size:13px;
	font-weight:600;
	line-height:0;
	margin-bottom:18px;
	text-transform:uppercase
}
.list-unstyled li.marginbottom {
	margin-bottom:20px
}
.navbar-nav>li>.dropdown-menu {
	margin-top:-2px
}
.col-sm-3 ul, .col-sm-4 ul {
	padding:0;
	width:100%
}
.dropdown-menu>li>a {
	padding:12px 20px;
	font-size:14px;
	color:#fff;
	border-bottom:0 solid #de8617;
	transition:all .3s ease
}
.dropdown-menu>li>a:hover {
	border-bottom:0 solid #de8617;
	color:#fda433;
	background:#FFF
}
.dropdown-menu>li:last-child>a {
	border-bottom:0 solid #d1d1d1
}
@media (min-width:769px;
) {
.dropdown-submenu>.dropdown-menu:last-child {
 border-top: 0 solid #000;
}
}
.dropdown-submenu:hover>.dropdown-menu {
	display:block
}
.dropdown-submenu.pull-left {
	float:none
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px
}
.navbar-nav {
	margin:0;
	width:100%
}
@media (max-width:767px) {
.navbar-nav .dropdown .dropdown-menu {
	padding-left:12px
}
}
@media (min-width:1000px) {
.dropdown-submenu:hover>.dropdown-menu {
	-webkit-animation-duration:.5s;
	-webkit-animation-name:fadeInFromNone;
	-webkit-animation-fill-mode:forwards;
	animation-duration:.5s;
	animation-name:fadeInFromNone;
	animation-fill-mode:forwards;
	-ms-animation-duration:.5s;
	-ms-animation-name:fadeInFromNoneIE;
	-ms-animation-fill-mode:forwards
}
.yamm ul.nav li.dropdown:hover>ul.dropdown-menu {
	display:block;
	animation-duration:.5s;
	animation-name:fadeInFromNone;
	animation-fill-mode:forwards;
	-webkit-animation-duration:.5s;
	-webkit-animation-name:fadeInFromNone;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-duration:5s;
	-ms-animation-name:fadeInFromNoneIE;
	-ms-animation-fill-mode:forwards
}
@-webkit-keyframes fadeInFromNone {
0%, 1% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeInFromNoneIE {
0%, 1% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeInFromNone {
0%, 1% {
opacity:0
}
100% {
opacity:1
}
}
}
@media (max-width:999px) {
.navbar-header {
	width:100%
}
.navbar-toggle {
	margin-top:14px;
	margin-right:0
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color:#000
}
.yamm.fulldark .navbar-nav>li>a {
	padding-bottom:10px;
	padding-top:10px
}
.yamm.fulldark .dropdown-menu>li>a.active {
	color:#fff
}
.yamm .yamm-content {
	padding:0
}
.navbar-nav>li>a {
	padding-bottom:5px;
	padding-top:13px
}
.col-sm-3 {
	width:50%
}
.list-unstyled h5, .list-unstyled li span {
	border-bottom:1px solid #eee;
	padding-bottom:5px;
	width:100%;
	float:left;
	margin:8px 0
}
.dropdown-menu.right-margin {
	margin-left:0
}
}
@media (max-width:768px) {
.navbar-header {
	width:100%
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color:#000
}
.navbar-nav>li>a {
	padding-bottom:5px;
	padding-top:13px
}
.yamm .yamm-content {
	padding:0
}
.col-sm-3 {
	width:50%;
	float:left
}
.list-unstyled h5, .list-unstyled li span {
	border-bottom:1px solid #eee;
	padding-bottom:5px;
	width:100%;
	float:left;
	margin:8px 0
}
.dropdown-menu.right-margin {
	margin-left:0
}
}
@media (max-width:479px) {
.navbar-nav>li>a {
	padding-bottom:5px;
	padding-top:20px
}
.navbar-brand img {
	width:70%
}
.navbar-nav {
	margin:0;
	width:100%
}
.col-sm-3 {
	width:100%
}
.yamm .yamm-content {
	padding:0
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
	color:#000
}
.list-unstyled h5, .list-unstyled li span {
	border-bottom:1px solid #eee;
	padding-bottom:5px;
	width:100%;
	float:left;
	margin:8px 0
}
}
@media (max-width:999px) {
.navbar-collapse.pull-right {
	width:100%;
	background:#fff
}
.navbar-nav {
	margin:0
}
.navbar-collapse {
	border-top:1px solid transparent;
	box-shadow:0 1px 0 rgba(255,255,255,.1) inset;
	max-height:340px;
	overflow-x:visible;
	padding-left:15px;
	padding-right:15px
}
.yamm.fulldark .navbar-collapse {
	margin-top:0;
	background-color:#000
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-:none
}
.navbar-nav .dropdown .dropdown-menu {
	display:block;
	position:static;
	float:none;
	width:auto;
	margin-top:0;
	background-color:transparent;
	border:0;
	box-shadow:none
}
.sticky-wrapper {
	padding:0;
	margin:0 0 -21px;
	height:0
}
}
.header {
	-webkit-border-radius:0;
	border-spacing:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:normal;
	-webkit-tap-highlight-color:transparent;
	outline:0!important;
	-webkit-touch-callout:none;
	transition-timing-function:ease-out;
	-moz-transition-timing-function:ease-out;
	-webkit-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-duration:.2s;
	-moz-transition-duration:.2s;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s
}
:focus {
	outline:0
}
body {
	overflow-x:hidden
}
::-webkit-scrollbar {
width:12px
}
.compact .header, .header {
	display:block;
	position:fixed;
	z-index:9000!important;
	top:0;
	left:0;
	width:100%;
	height:55px;
	padding-top:0
}
::-webkit-scrollbar-track {
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
-moz-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
box-shadow:inset 0 0 6px rgba(0,0,0,.3)
}
::-webkit-scrollbar-thumb {
background:rgba(210,210,210,.8);
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.5);
-moz-box-shadow:inset 0 0 6px rgba(0,0,0,.5);
box-shadow:inset 0 0 6px rgba(0,0,0,.5)
}
::-webkit-scrollbar-thumb:window-inactive {
background:rgba(210,210,210,.4)
}
.header {
	background-color:rgba(0,0,0,.85);
	border-bottom:0 solid rgba(255,255,255,.18)
}
.compact .header {
	background:rgba(0,0,0,2);
	border-bottom:none;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);
	box-shadow:0 1px 4px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 4px rgba(0,0,0,.1);
	padding-bottom:0
}
.compact .header .navbar-brand {
	background-position:left 14px
}
.compact .header .navbar-nav>li>a {
	padding-top:14px;
	padding-bottom:16px
}
@media only screen and (min-width:1000px) and (max-width:1169px) {
.header {
	height:auto;
	padding-top:5px
}
.compact .header .navbar-brand {
	background-size:75%;
	background-position:left 20px
}
.compact .header .navbar-nav>li>a {
	padding-top:18px;
	padding-bottom:18px
}
}
@media only screen and (min-width:768px) and (max-width:999px) {
.header {
	height:auto;
	padding-top:5px;
	padding-bottom:10px
}
.compact .header {
	padding-top:0;
	padding-bottom:10px
}
}
@media only screen and (min-width:640px) and (max-width:767px) {
.header {
	height:auto;
	padding-top:5px;
	padding-bottom:10px
}
.compact .header {
	padding-top:0;
	padding-bottom:9px
}
.compact .header .navbar-brand {
	background-position:left 22px
}
}
@media only screen and (min-width:480px) and (max-width:639px) {
.header {
	height:auto;
	padding-top:9px;
	padding-bottom:8px
}
.compact .header {
	padding-top:0;
	padding-bottom:9px
}
.compact .header .navbar-brand {
background-size:75%%;
	background-position:left 22px
}
}
@media only screen and (max-width:479px) {
.header {
	height:auto;
	padding-top:9px;
	padding-bottom:8px
}
.compact .header {
	padding-top:0;
	padding-bottom:9px
}
.compact .header .navbar-brand {
	background-size:75%;
	background-position:left 22px
}
}
.dropdown-menu {
	min-width:185px;
	background-color:#fff;
	border:5px solid #fbb158;
	border-right:0;
	float:left;
	border-radius:0;
	padding:0
}
.dropdown-menu.styleone {
	background-color:#fbb158;
	float:left;
	border:0;
	padding:0;
	width:390px;
	margin-left:-140px
}
.dropdown-menu.styleone li {
	width:50%;
	float:left
}
.yellowbox {
	background-color:#fbb158;
	height:393px;
	padding-right:25px
}
.yellowbox h2 {
	width:85%;
	text-align:left;
	float:right;
	color:#FFF
}
.yellowbox a {
	padding:0!important;
	float:right
}
.yellowbox a:hover {
	background-color:transparent!important
}
.yellowbox img {
	text-align:right
}
.menu-boxes {
	background:#f5f5f5;
	border:1px solid #e7e7e7;
	margin:10px 5px;
	padding:6px;
	width:48.4%;
	transition:all .3s ease-out 0s
}
.menu-boxes:hover {
	border:1px solid #fbb158
}
.menu-boxes i {
	width:60px;
	height:60px;
	line-height:60px;
	font-size:45px;
	color:#fbb158;
	background:#ffe4c3;
	float:left;
	text-align:center
}
.menu-boxes .titiles {
	font-size:16px;
	margin-left:70px;
	color:#4c4c4c
}
.menu-boxes .titiles a {
	color:#4c4c4c
}
.menu-boxes .titiles a:hover {
	color:#000
}
h2.manu-cats {
	text-transform:none;
	font-size:14px;
	padding-bottom:8px;
	border-bottom:solid 1px #e7e7e7
}
